{
  "values": [
    "minecraft:meadow",
    "minecraft:flower_forest",
    "minecraft:sunflower_plains",
    {"id": "terralith:blooming_plateau","required": false},
    {"id": "terralith:blooming_valley","required": false},
    {"id": "biomesoplenty:field","required": false},
    {"id": "biomesoplenty:forested_field","required": false},
    {"id": "biomesoplenty:lavender_field","required": false},
    {"id": "biomesoplenty:lush_savanna","required": false},
    {"id": "biomesoplenty:moor","required": false},
    {"id": "biomesoplenty:orchard","required": false},
    {"id": "biomesoplenty:shrubland","required": false},
    {"id": "natures_spirit:alpine_clearings","required": false},
    {"id": "natures_spirit:alpine_highlands","required": false},
    {"id": "natures_spirit:blooming_highlands","required": false},
    {"id": "natures_spirit:carnation_fields","required": false},
    {"id": "natures_spirit:floral_ridges","required": false},
    {"id": "natures_spirit:flowering_shrubland","required": false},
    {"id": "natures_spirit:heather_fields","required": false},
    {"id": "natures_spirit:lavender_fields","required": false},
    {"id": "natures_spirit:marigold_meadows","required": false},
    {"id": "natures_spirit:prairie","required": false},
    {"id": "regions_unexplored:clover_plains","required": false},
    {"id": "regions_unexplored:flower_fields","required": false},
    {"id": "regions_unexplored:highland_fields","required": false},
    {"id": "regions_unexplored:poppy_fields","required": false},
    {"id": "regions_unexplored:rocky_meadow","required": false}
  ]
}